﻿.HeaderDiv
{
    width: 886px;
    height: 240px;
}
.HeaderDiv .AddThisLink
{
    width: 86px;
    height: 14px;
    float: left;
}
.HeaderDiv .AddThisLink .Icon
{
    height: 14px;
    width: 14px;
    float: right;
    margin-top: 2px;
}
.HeaderDiv .AddThisLink .footerLink
{
    margin-right: 5px;
}
.HeaderDiv .Banners
{
    width: 886px;
    height: 89px;
    background: url('../images/Tables/headerbackbanners.gif');
    background-repeat: no-repeat;
    float: right;
    margin-top: 8px;
}
.HeaderDiv .Banners .BannerRight
{
    width: 280px;
    height: 62px;
    background-color: #FFFFFF;
    float: right;
    margin-right: 16px;
    margin-top: 14px;
}
.HeaderDiv .Banners .BannerLeft
{
    width: 566px;
    height: 62px;
    background-color: #FFFFFF;
    float: left;
    margin-top: 14px;
    margin-left: 16px;
}

.HeaderDiv .Menu
{
    width: 886px;
    height: 125px;
    background-image: url(../images/Tables/HeaderBackGround3.gif?v=1);
    float: right;
    margin-top: 5px;
}
.HeaderDiv .Menu .Logo
{
    width: 225px;
    height: 87px;
    float: right;
    margin-top: 10px;
}
.HeaderDiv .Menu .SocialLinks
{
    float: left;
    width: 550px;
    height: 26px;
    margin-top: 18px;
}
.HeaderDiv .Menu .SocialLinks .fbLike
{
    float: right;
    height: 25px;
    margin-left: 5px;
}
.HeaderDiv .Menu .SocialLinks .fbLike DIV
{
    margin-top: 3px;
}

.HeaderDiv .Menu .SocialLinks .gPlus
{
    float: right;
    height: 25px;
    width: 70px;
    padding-right: 5px;
    border-right: 1px solid #c3c3c3;
}
.HeaderDiv .Menu .SocialLinks .gPlus DIV
{
    margin-top: 3px;
}
.HeaderDiv .Menu .SocialLinks .GoToRest
{
    float: right;
    height: 25px;
    width: 105px;
    padding-right: 5px;
    border-right: 1px solid #c3c3c3;
}
.HeaderDiv .Menu .SocialLinks .GoToRest A
{
    text-decoration: none;
}

.HeaderDiv .Menu .SocialLinks .GoToRest A DIV
{
    width: 43px;
    float: right;
    margin-top: 7px;
}
.HeaderDiv .Menu .SocialLinks .GoToRest A IMG
{
    margin-top: 2px;
}
.HeaderDiv .Menu .SocialLinks .Bookmark
{
    float: right;
    width: 100px;
    height: 24px;
    margin-right: 8px;
    padding-right: 7px;
    border-right: 1px solid #c3c3c3;
}
.HeaderDiv .Menu .SocialLinks .Bookmark IMG
{
    float: right;
    margin-top: 2px;
}
.HeaderDiv .Menu .SocialLinks .Bookmark .join
{
    cursor: pointer;
    float: left;
    margin: 4px 5px 0 0;
}
.HeaderDiv .Menu .SocialLinks .Facebook
{
    float: right;
    width: 110px;
    height: 24px;
    margin-right: 8px;
    padding-right: 7px;
    border-right: 1px solid #c3c3c3;
}
.HeaderDiv .Menu .SocialLinks .Facebook IMG
{
    float: right;
    margin-top: 2px;
}
.HeaderDiv .Menu .SocialLinks .Facebook .join
{
    cursor: pointer;
    float: left;
    margin: 4px 5px 0 0;
}
.HeaderDiv .Menu .SubMenu
{
    float: left;
    width: 655px;
    height: 55px;
    margin-top: 5px;
}
.HeaderDiv .Menu .SubMenu .Links
{
    width: 662px;
    height: 20px;
    margin-top: 2px;
}
.HeaderDiv .Menu .SubMenu .Links .Link
{
    width: 110px;
    float: right;
    text-align: center;
}
.HeaderDiv .Menu .SubMenu .Links .Link A
{
    font-size: 11pt;
    font-weight: bold;
    font-family: arial;
    color: #FFFFFF;
    text-decoration: none;
}
.HeaderDiv .Menu .SubMenu .Links .Link A:hover
{
    color: #FFBA00;
}
.HeaderDiv .Menu .SubMenu .UserArea
{
    width: 662px;
    height: 20px;
    margin-top: 2px;
}

.HeaderDiv .Menu .SubMenu .UserArea .Connect
{
    float: right;
    width: 200px;
    margin-top: 4px;
}
.HeaderDiv .Menu .SubMenu .UserArea .Connect .Text
{
    float: right;
    margin-left: 10px;
    font-size: 10pt;
    font-weight: bold;
    font-family: arial;
    color: white;
}
.HeaderDiv .Menu .SubMenu .UserArea .Connect .Button A.SignOut
{
    font-size: 10pt;
    font-weight: bold;
    font-family: arial;
    color: white;
    text-decoration: underline;
}
.HeaderDiv .Menu .SubMenu .UserArea .Personal
{
    float: left;
    margin-top: 3px;
}
.HeaderDiv .Menu .SubMenu .UserArea .Personal A
{
    font-size: 10pt;
    font-weight: bold;
    font-family: arial;
    color: white;
    text-decoration: none;
}
.HeaderDiv .Menu .SubMenu .UserArea .Personal .Customers
{
    float: left;
    width: 102px;
    margin-right: 10px;
}
.HeaderDiv .Menu .SubMenu .UserArea .Personal .Area
{
    float: left;
    width: 79px;
    margin-right: 10px;
}
.HeaderDiv .Menu .SubMenu .UserArea .Personal .MyCart
{
    float: left;
    width: 76px;
}
.Footer
{
    float: right;
    width: 100%;
    display: inline-block;    
    text-align: center;
}
.Footer .fLinks
{
    text-align: center;
    margin: 0px auto;
    display: inline-block;
}
.Footer .fLinks .link
{
    float: right;
    margin: 0 10px;
}
.Footer .fLinks .sep
{
    float: right;
}
.Footer .fText{margin: auto;width: 880px;}

.search-panels p{margin: 0}